
@font-face {
  src: url(../fonts/segoeui.ttf);
  font-family: Segouei;
}

@font-face {
  src: url(../fonts/space-age.ttf);
  font-family: Space-Age;
}

@font-face {
  src: url(../fonts/Lato-Regular.ttf);
  font-family: Lato;
}



header {
  background-color: white;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: 55px; /* 55 */
}

.logoAndText {
  display: flex;
  align-items: center;
  flex-grow: 1;

}


.headerLinks {
  display: flex;
  align-items: center;

}

#logo_image {
  margin: 6px;
}

#logo_text a {
  font-family: Space-Age;
  text-decoration: none;
  color: #eb4410ff;
  font-size: 22px;
  letter-spacing: -1px;
  font-weight:normal;


}

#header_spacer {

}

#buttonLink {
  background-color:#eb4410;
  border-radius: 15px;
  padding: 7px;
  align-items: center;
  font-weight: normal;
  margin: 6px;
}

#buttonLink a {
  text-decoration: none;
  font-family: Lato;
  color:white;
}


#regularLink {
  padding: 7px;
  margin-right: 5px;
  color: Black;
  font-family: Lato;
  font-weight: bold;
}






@media only screen and (max-width: 674px) {
  header {
    height: 55px;
  }

  #logo_text a {
    display: none;
  }

  .logoAndText {
    flex-grow:2;
  }


}
